[Settings]
folder = ~/Pictures/Wallpaper
fill = fill
sort = name
backend = swww
color = #241F31
language = en
subfolders = True
wallpaper = ~/Pictures/Wallpaper/1586853771_daniel-leone-v7datklzzaw-unsplash-modded.jpg
monitors = All
swww_transition = any
swww_transition_type = any
swww_transition_step = 90
swww_transition_angle = 0
swww_transition_duration = 2
post_command = 
show_hidden = False
show_gifs_only = False
number_of_columns = 3
show_transition_options = True
swww_transition_fps = 60
use_xdg_state = False

